.contact {
    text-align: center;
    &__inner {
        background-color: $brand-primary;
        display: inline-block;
        margin-bottom: 15px;
        margin-top: 15px;
        padding: 30px;
        text-align: left;
        .fa {
            font-size: 18px;
            margin-right: 10px;
        }
    }
}